Subject: Investment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Jan 2001 00:16:00 -0800 (PST)

To all whom it may concern:

I keep receiving such unsolicited messages 
(please, see below) that represent an obvious scam.

Is there any way to block out the messages from this source?
I assume other employees of Enron are also being hit.

Vince Kaminski

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/02/2001 
08:19 AM ---------------------------

"Dagogo KALU" <[email-masked]> on 12/30/2000 02:15:58 AM
To: [email-masked]
cc:  
Subject: Investment

FROM: COL. DAGOGO KALU
TEL/FAX 448453342783

ATTN: PRESIDENT/CEO

REQUEST FOR AN ASSISTANCE

Dear Sir,

With due respect and knowledge of your good reputation, I decided to contact
you for this matter that need urgent attention.  I am COL. DAGOGO KALU.  I
was the commandant of the West African Peace keeping Force & Monitoring
Group (ECOMOG) until I sustained a very serious injury that put me off the
military camp for about 3 months now.  Honestly, I have full trust for your
honesty hence I write this letter to you.

During our recent mission to Sierra Leone, a diamond rich West African
country to cushion the war between the rebels and the ruling Government, we
ran into 2 boxes (consignment) right inside a thick jungle where we believed
was a hide out of the rebels.  As we opened the boxes, one that is smaller
contains numerous sizes of raw diamond.  The Bigger box contains about US
$15.2 Million, which we believed to be the total amount of diamond sold at
that period of time by the rebels before we invaded the place.

Myself and my two other colleagues took the boxes away.  I took the bigger
box containing the US $15.2 million to Cotonou Benin Republic which is the
nearby country and deposited it with one Security Company for safe keeping
to enable me think wisely on what to do with the money.  The smaller box
containing the raw diamond I gave it to my other 2 colleagues, which they
accepted in good faith.

A month after this, the rebels lunched a counter-attack on us where I
sustained a very serious gun shut wound on my right leg.  A lot of our boys
died but few survived.  At this moment, I am receiving medical treatment
here in London.  This is why I need your help urgently.

I need a Foreign Company I will present as the Beneficiary of the huge
amount and also pay in the money into their account.  Your Bank account must
be a good one where we shall not pay much as tax.  You shall also serve as
the general overseer and guardian of this fund and all the investment of
this money will be under your care until I recover fully.

I will give you all the details of the transaction immediately I get your
response.  You will also get a suitable percentage (%) as your share.  All
the documents of the DEPOSIT OF THE MONEY are intact with my wife.  I have
already finalized this arrangement with the Security Company so there is no
problem at all.

Please you can reach me through my Direct Tel/Fax No: 448453342783 where I
am receiving treatment.  In your reply, state clearly your direct telephone
and fax numbers for easy communication and more confidentiality.

Further details will be given to you once I hear from you.
I await your urgent response soonest.
Best regards,
COL. DAGOGO KALU

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com